body{
	 font-family: 'Open Sans';font-size: 15px;
}
.nav-item{
	padding-right: 12px;
	padding-left: 12px;
}
.flag{
	max-height: 20px;
	max-width: 20px;
	margin-top: 10px;
}
.nav-link.active{
	background-color: lightgrey !important;
}

.reserve-container{
	position: relative;
}
.card-body{
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}
.card-body:hover{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.reserve-text{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.image-reserve{
	opacity: 0.4;
	max-height: 750px;
}
.naslov_zanesljiv{
	font-size: 2rem;
	background: #ec008c;
	padding: 20px 150px 20px 20px;
	right: 0;
	width: 100p%;
	font-family: "open sans";
	font-weight: 800;
	position: absolute;
}
.carousel-caption{
	top: 40%;
	right: 0;
}
.carousel-item{
	max-height: 600px;
}

.img-slider{
	min-height: 320px;
}

.navMenu{
	padding-top: 75px;
	padding-bottom: 20px;
}
.nav-link{
	font-family: arial;
}
.fixed-top{
	height: 110px;
	padding: 0 110px;
}

.card-img-top{
	height: 200px;
}
#kljucne{
	text-align: center;
	background: #26a558;
	padding: 20px;
	color: #fff;
}

#kljucne h3{
	padding-top: 15px;
}

.map{
	height: 320px;
}

@media screen and (max-width : 1920px){
  .only-mobile{
  visibility:hidden;
  }
}

@media screen and (max-width : 506px){

 .only-mobile{
  visibility:visible;
  }
}

.footer{
	margin-bottom: 30px;
	margin-top: 30px;
	padding-top: 20px;
}
.social-icon{
	font-size:28;
}

footer{
	position: fixed;
	bottom: 0px;
	padding-top: 20px;
}
